<?php

declare(strict_types=1);

namespace KupShop\SellerBundle\Utils;

class TypeProvider
{
    public function getType(string $type): string
    {
        return $this->getTypes()[$type] ?? 'Prodejny';
    }

    public function getTypes(): array
    {
        return [
            'p' => 'Prodejny',
        ];
    }
}
